<Screens>
	<!-- Encoder Mode User Setup FaderBay control assignment -->
	<Screen>
		<Name>EncoderModeUserSetupFaderbayControl</Name>
		<Type/>
		<BayType>FaderbayVi1</BayType>
		<StripType/>
		<PerBayControls>
			<Control>
				<Name>Blank1</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>0</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank2</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>100</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank3</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>200</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank4</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>300</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank5</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>400</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank6</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>500</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank7</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>600</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
      <Control>
        <Name>Blank8</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>700</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <Control>
        <Name>Blank9</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>800</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <Control>
        <Name>Blank10</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>900</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <Control>
        <Name>Blank11</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>1000</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <Control>
        <Name>Blank12</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>1100</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <Control>
        <Name>Blank13</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>1200</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <Control>
        <Name>Blank14</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>1300</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <!-- ASSIGN USER 1 -->
			<Control>
				<Name>ASSIGN USER 1</Name>
				<ControlName>EncoderModeUserSetupRow1</ControlName>
				<Left>1400</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
      <!-- ASSIGN USER 2 -->
      <Control>
        <Name>ASSIGN USER 2</Name>
        <ControlName>EncoderModeUserSetupRow2</ControlName>
        <Left>1500</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
		</PerBayControls>
	</Screen>
	<!-- Vistonics User Setup FaderBay control assignment -->
	<Screen>
		<Name>VistonicsUserSetupFaderbayControl</Name>
		<Type/>
		<BayType>FaderbayVi1</BayType>
		<StripType/>
		<PerBayControls>
			<Control>
				<Name>Blank1</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>0</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank2</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>100</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank3</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>200</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank4</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>300</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank5</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>400</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank6</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>500</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank7</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>600</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
      <Control>
        <Name>Blank8</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>700</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <Control>
        <Name>Blank9</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>800</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <Control>
        <Name>Blank10</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>900</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <Control>
        <Name>Blank11</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>1000</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <Control>
        <Name>Blank12</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>1100</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <Control>
        <Name>Blank13</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>1200</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
      <Control>
        <Name>Blank14</Name>
        <ControlName>Grey Blank</ControlName>
        <Left>1300</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>

      <!-- ASSIGN ROW 1 -->
			<Control>
				<Name>ASSIGN ROW 1</Name>
				<ControlName>VistonicsUserSetupRow1</ControlName>
				<Left>1400</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
      <!-- ASSIGN ROW 2 -->
      <Control>
        <Name>ASSIGN ROW 2</Name>
        <ControlName>VistonicsUserSetupRow2</ControlName>
        <Left>1500</Left>
        <Top>400</Top>
        <Width>100</Width>
        <Height>86</Height>
      </Control>
		</PerBayControls>
	</Screen>
	<!-- Faderbay empty no control assignment -->
	<Screen>
		<Name>UserSetupFaderbayEmpty</Name>
		<Type/>
		<BayType>FaderbayVi1</BayType>
		<StripType/>
		<PerBayControls>
			<Control>
				<Name>Blank1</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>0</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank2</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>100</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank3</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>200</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank4</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>300</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank5</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>400</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank6</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>500</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank7</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>600</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank8</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>700</Left>
				<Top>400</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank9</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>0</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank10</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>100</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank11</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>200</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank12</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>300</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank13</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>400</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank14</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>500</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank15</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>600</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
			<Control>
				<Name>Blank16</Name>
				<ControlName>Grey Blank</ControlName>
				<Left>700</Left>
				<Top>446</Top>
				<Width>100</Width>
				<Height>86</Height>
			</Control>
		</PerBayControls>
	</Screen>
</Screens>